
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "48"; */
"48.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "44o-KF-zxu"; */
"44o-KF-zxu.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "tMU-dh-3Qo"; */
"tMU-dh-3Qo.title" = "Table View Cell";
